Create initial repo structure

This change creates initial repo structure with some dummy
scripts and playbooks in order to ensure the Jenkins jobs
verifying the changes coming to the repo do not complain.

The dummy scripts and playbooks will be replaced with the
real ones over time in subsequent changes.

Change-Id: I28d0c1db3112aec04b6127b802c472348e8e2481
diff --git a/install.sh b/install.sh
new file mode 100755
index 0000000..5c26402
--- /dev/null
+++ b/install.sh
@@ -0,0 +1,26 @@
+#!/bin/bash
+# ============LICENSE_START=======================================================
+#  Copyright (C) 2019 The Nordix Foundation. All rights reserved.
+# ================================================================================
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+#      http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+#
+# SPDX-License-Identifier: Apache-2.0
+# ============LICENSE_END=========================================================
+
+set -o errexit
+set -o nounset
+set -o pipefail
+
+echo "Hello World!"
+
+# vim: set ts=2 sw=2 expandtab: